Update or Add the BillGroup object and optionally make changes to any child objects.Copy Pagepatch https://{server_address}/ResourceServer/api/v10/BillGroup/{id}Path ParamsidintegerrequiredUnique identifier for the BillGroup object.Body ParamsA Bill Group is assigned to an Account to group Accounts together that follow the same billing rules. These details contain configuration such as bill day, invoice delivery method etc.namestringbillDaynumberinvoiceDateProcessTypeIdnumberUnique identifier for the associated InvoiceDateProcessType object.invoiceDateProcessTypeNamestringThe name of the object associated with the invoiceDateProcessTypeId property.invoiceDueDateTypeIdnumberUnique identifier for the associated InvoiceDueDateType object.invoiceDueDateTypeNamestringThe name of the object associated with the invoiceDueDateTypeId property.usageBillDaynumberinvoiceDeliveryIdnumberUnique identifier for the associated InvoiceDelivery object.invoiceDeliveryNamestringThe name of the object associated with the invoiceDeliveryId property.Responses 200Patch end points allow for adding/updating multiple related entities and the results of those changes will be reported in the response JSON payload in the items array. 400The request could not be processed.Updated 2 months ago